.fansoffootball {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFFFFF;
	background-color: #a3a3a3;
	font-weight: normal;
	text-indent: 12px;
	vertical-align: top;
	text-align: left;
	font-style: normal;
	padding-top: 3px;
	padding-bottom: 0px;
	letter-spacing: 2px;
	line-height: 30px;
}
.tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #a3a3a3;
	font-weight: normal;
	color: #000000;
	text-indent: 12px;
	height: 13px;
	padding-bottom: 10px;
}
#button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: a3a3a3;
	font-weight: bold;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
	text-decoration: none;
}
.left_base {
	background-image: url(images/left_base.jpg);
	background-color: #999999;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
a {
	color: #660066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #660066;
	font-weight: bold;
	background-position: center;
	padding-bottom: 2px;
	padding-top: 18px;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-position: top;
	vertical-align: top;
	color: #000000;
}
td,p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	vertical-align: top;
}
